/*-------------------------- Laptop & Desktop min-width:1200px (devices and browsers) -----------------------*/
@media only screen and (min-width: 1200px) {
	
	
	.reg {
	border-right: 2px solid #666 ! important;
	color: white ! important;
	}
	
	.contactreg {
	border-right: 2px solid #666 ! important;
	}
	
	  
	
	.regmedia{
	border-right: 2px solid #666 ! important;
	color: white ! important;
	}
	
	#field_9_12 {
float: left;
margin-left: 34% ! important;
}
	
	
	
#input_9_9 {
width: 180%;
float: right;
margin-right: 90px ! important;
}

#field_9_10 {
float: left;
margin-left: 34% ! important;
}

#input_9_11 {
width: 100%;
/* margin-left: -375px ! important; */
float: right;
margin-right: 375px ! important;
}
.gform_confirmation_message
{
padding: 8em!important;
 margin: -10em 0! important;
}
#field_8_4 {
float: left;
margin-left: 2% !important;
}
.myscibs-btn {
float: left;
text-align: center;
padding: 1.5% 4%;
}	
}	
/*-------------------------- Laptop min-width: 992px to max-width: 1200px Size (devices and browsers) -----------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
	
.gform_wrapper .top_label, .gfield.gf_left_third, .gform_wrapper .top_label, .gfield.gf_middle_third, .gform_wrapper .top_label, .gfield.gf_right_third {
margin: 0 0 8px 0;
width: 49% !important;
}	
	#gform_fields_1, #gform_fields_2 ,#gform_fields_3,#gform_fields_4 {
	width: 90% !important;
	padding: 0px 5%;
	}
	
	.gform_wrapper .top_label li.gfield.gf_middle_third {
	float: left;
	margin-left: 0% !important;
	clear: none !important;
	}
	#field_1_7, #field_1_9 {
	margin-left: 0% !important;
	}
	
	
	#gform_submit_button_1 {
	float: right;
	 margin-top: -65px ! important; 
	margin-right: -90% ! important;
	/* margin-right: 10px; */
	}
	
	
	

	
	
	#input_2_4 {
	float: left ! important;
	margin-left: -104% ! important;
	}

#gform_submit_button_2, #gform_submit_button_4 {
margin-right: -450px;
margin-top: -60px;
}


#field_5_10 {
float: left;
margin-left: 100% !important;
margin-top: -6%;
}



#field_9_12 {
float: left;
margin-left: 50% ! important;
}


.gform_wrapper {
overflow: inherit ! important;
margin: 50px 116px ! important;
/* max-width: 98% ! important; */
width: 151% ! important;
}


#field_9_8 {
margin-top: 5%;
margin-left: 52% ! important;
}


#field_9_9 {
visibility: visible;
float: left;
margin-left: 51% ! important;
width: 82% ! important;
}

#field_9_10 {
float: left ! important;
margin-left: 47% ! important;
width: 109% ! important;
}

#field_9_7 {
margin-top: 0%;
}

#field_9_6 {
float: left;
margin-left: 51% ! important;
}

#field_9_11 {
visibility: visible;
float: left;
margin-left: 700px ! important;
}

#field_9_12 {
float: left;
margin-left: 0% ! important;
margin-top: 18%;
}

#gform_submit_button_9 {
margin-top: 3% ! important;
}


.reg {
border-right: 2px solid #666 ! important;
color: white ! important;
}


	.contactreg {
	border-right: 2px solid #666 ! important;
	}

.regmedia{
border-right: 2px solid #666 ! important;
color: white ! important;
}

#input_9_11 {
width: 100%;
/* margin-left: -375px ! important; */
float: right;
margin-right: 375px ! important;
}
.gform_confirmation_message
{
padding: 8em!important;
 margin: -10em 0! important;
}
#field_8_4 {
float: left;
margin-left: 2% !important;
}
}	
/*-------------------------- Laptop min-width: 768px to max-width: 992px Size (devices and browsers) -----------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.gform_wrapper .top_label, .gfield.gf_left_third, .gform_wrapper .top_label, .gfield.gf_middle_third, .gform_wrapper .top_label, .gfield.gf_right_third {
margin: 0 0 8px 0;
/*width: 49% !important;*/
}	
	#gform_fields_1, #gform_fields_2,#gform_fields_3,#gform_fields_4 {
	width: 90% !important;
	padding: 0px 5%;
	}
	
	.gform_wrapper .top_label li.gfield.gf_middle_third {
	float: left;
	margin-left: 0% !important;
	clear: none !important;
	}
	#field_1_7, #field_1_9 {
	margin-left: 0% !important;
	}
	
	#gform_submit_button_1 {
	float: right;
	margin-top: -65px;
	/* margin-right: 10px; */
	margin-right: -90% ! important;
	}
	
	#input_2_4 {
	float: left;
	margin-left: -104% ! important;
	}
	
	#gform_submit_button_2 {
float: left ! important;
margin-left: 153% ! important;
}

    #gform_submit_button_5 {
float: left;
margin-left: 86%;
margin-top: -6%;
}
input#gform_submit_button_2, #gform_submit_button_4 {
margin-right: -450px;
margin-top: -60px;
}


#field_5_10 {
float: left;
margin-left: 100% !important;
margin-top: -6%;
}


/* #gform_submit_button_9 {
margin-top: 8% ! important;
float: left ! important;
margin-left: 38 ! important;
} */

.gform_wrapper {
overflow: inherit ! important;
/*margin: 50px 16px ! important;*/
/* max-width: 98% ! important; */
width: 100% ! important;
}


#field_9_13 {
margin-left: 1% ! important;
}


#field_9_8 {
margin-top: 5%;
margin-left: 52% ! important;
}


#field_9_9 {
visibility: visible;
float: left;
margin-left: 126% ! important;
}

#field_9_10 {
float: left ! important;
margin-left: 47% ! important;
width: 50% ! important;
}

#field_9_12 {
float: left;
margin-left: 0% ! important;
}


#gform_submit_button_9 {
margin-top: 3% ! important;
}

.reg {
border-right: 2px solid #666 ! important;
color: white ! important;
}

.contactreg {
border-right: 2px solid #666 ! important;
}



.regmedia{
border-right: 2px solid #666 ! important;
color: white ! important;
}

#input_9_9 {
float: right ! important;
margin-right: 135px ! important;
width: 195% ! important;
}


#gform_submit_button_9 {
float: left;
margin-left: 65% ! important;
}


.myscibs-btn {
   
    float: left;
    padding: 2% 4%;
}
.gform_confirmation_message
{
padding: 8em!important;
margin: -10em 0! important;
 
}
#field_8_4 {
float: left;
margin-left: 2% !important;
}

}
/*-------------------------- Mobile min-width: 480px to max-width: 768px Size (devices and browsers) -----------------------*/
@media only screen and (min-width: 481px) and (max-width: 767px) {

.gform_wrapper .top_label, .gfield.gf_left_third, .gform_wrapper .top_label, .gfield.gf_middle_third, .gform_wrapper .top_label, .gfield.gf_right_third {
margin: 0 0 8px 0;
width: 90% !important;
padding: 0px 5% !important;
}	

.gform_wrapper .top_label li.gfield.gf_middle_third {
float: left;
margin-left: 0% !important;
clear: none !important;
}


input#gform_submit_button_5 {
float: left;
margin-left: 86%;
margin-top: -6%;
}

#field_5_10 {
float: left;
margin-left: 100% !important;
margin-top: -6%;
}

/* #input_9_9 {
width: 105%;
margin-left: 0px !important;
} */



#field_9_9 {
visibility: visible;
float: left ! important;
margin-left: 141% ! important;
}

#gform_submit_button_9 {
margin-top: 8% ! important;
float: left ! important;
margin-left: 38% ! important;
}

#field_9_9 {
visibility: visible;
float: left ! important;
margin-left: 95% ! important;
}

#field_9_10 {
width: 50% ! important;
}


.reg {
color: white ! important;
}

.regmedia{
color: white ! important;
}

#field_9_3 {
float: left;
margin-left: 2% ! important;
}

#field_9_5 {
float: left;
margin-left: 2% ! important;
}

#field_9_7 {
float: left;
margin-left: 2% ! important;
}

/* #input_9_9 {
float: right;
margin-right: 180px ! important;
width: 301px ! important;
} */

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
padding: 28px !important;
}

#input_9_9 {
float: right ! important;
margin-right: 135px ! important;
width: 195% ! important;
}

#gform_submit_button_9 {
float: left;
margin-left: 65% ! important;
}

.myscibs-menu {
height: auto;
/*width: 100%;*/
background-color: #EAEAEA;
/*margin-top: -60px;
margin-bottom: 20px;*/
margin:0px;
}
.myscibs-btn
{padding:2% 3% !important;}
.gform_confirmation_message
{
padding: 5em!important;
 margin: -10em 0! important;
}
#field_8_4 {
float: left;
margin-left: 0% !important;
}
}
/*-------------------------- Mobile max-width: 480px Size (devices and browsers) -----------------------*/
@media only screen and (max-width: 480px) {
	
.gform_wrapper .top_label, .gfield.gf_left_third, .gform_wrapper .top_label, .gfield.gf_middle_third, .gform_wrapper .top_label, .gfield.gf_right_third {
margin: 0 0 8px 0;
width: 90% !important;
padding: 0px 4% !important;
}

.gform_wrapper .top_label li.gfield.gf_middle_third {
float: left;
margin-left: 0% !important;
clear: none !important;
}

#gform_submit_button_1, #gform_submit_button_2, #gform_submit_button_3, #gform_submit_button_4 {
float: right! important;
margin-top: -50px! important;
/* margin-right: 10px; */
margin-right: 2% ! important;
}

#gform_submit_button_5 {
float: left;
margin-left: 86%;
margin-top: -6%;
}
#field_3_8 {
width: 100% !important;
float: left;
}

/*#input_9_9 {
width: 105%;
margin-left: 0px !important;
}*/



#gform_submit_button_10 {
float: left;
margin-left: 3%;
}

#field_9_9 {
visibility: visible;
float: left ! important;
margin-left: 117% ! important;
width: 63% ! important;
font-size: 11px;
}


#field_9_10 {
width: 50% ! important;
}




#gform_submit_button_9 
{
float: left !important;
margin-left: 1% !important;
margin-top: 8% !important;
}


#gform_submit_button_10 {
float: left ! important;
margin-top: 4% ! important;
}
.reg {
color: white ! important;
}

.regmedia{
color: white ! important;
}


.gform_heading {
float: left ! important;
/*margin-left: 7% ! important;*/
}


#field_9_12 {
float: left;
margin-left:0% ! important;
}


#field_9_3 {
float: left;
margin-left: 1% ! important;
}

#field_9_5 {
float: left;
margin-left: 1% ! important;
}

#field_9_7 {
float: left;
margin-left: 1% ! important;
}



.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
padding: 28px !important;
}

/*#input_9_9 {
width: 180%;
float: right;
margin-right: 177px ! important;
width: 198% ! important;
} */

#input_9_9 {
float: right;
margin-right: 115% ! important;
width: 196% ! important;
}


.myscibs-btn
{padding:2% 2% !important;}

.gform_confirmation_message
{
margin: -37px 0 !important;
    padding: 0em !important;

}
#field_8_4 {
float: left;
margin-left: 0% !important;
}
}

/*-------------------------- Mobile max-width: 320px Size (devices and browsers) -----------------------*/
@media screen and (max-width:320px) {
.gform_wrapper .top_label, .gfield.gf_left_third, .gform_wrapper .top_label, .gfield.gf_middle_third, .gform_wrapper .top_label, .gfield.gf_right_third {
margin: 0 0 px 0;
width: 100% !important;
padding: 3px !important;
}

#input_9_9 {
width: 200%;
float: right;
margin-right: 222px ! important;
}

#gform_submit_button_10 {
float: left;
margin-left: 2%;
}

.gform_wrapper .top_label li.gfield.gf_middle_third {
float: left! important;
margin-left: 0% !important;
clear: none !important;
}

#gform_submit_button_1, #gform_submit_button_2, #gform_submit_button_3, #gform_submit_button_4 {
float: right! important;
margin-top: -50px! important;
/* margin-right: 10px; */
margin-right: 2% ! important;
}
#field_3_8 {
width: 100% !important;
float: left;
}

#field_9_9 {
visibility: visible;
float: left ! important;
margin-left: 141% ! important;
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
padding: 2px -2px !important;
float: left;
margin-left: 2% ! important;
}

#field_9_10 {
width: 70% ! important;
}

#gform_submit_button_9 {
margin-top: 8%;
float: left;
margin-left: 35%;
}

#gform_submit_button_10 {
float: left ! important;
margin-top: 10% ! important;
}

.reg {
color: white ! important;
}

.regmedia{
color: white ! important;
}

.gform_heading {
float: left ! important;
/*margin-left: 7% ! important;*/
}


#field_9_12 {
float: left;
margin-left:0% ! important;
}

#input_9_9 {
float: right;
/*margin-right: 115% ! important;*/
width: 196% ! important;
}
.gform_confirmation_message
{
margin: -43px 0 !important;
 padding: 0em !important;
}
.gform_confirmation_wrapper 
{
margin-top:-10px !important;
}
#field_8_4 {
float: left;
margin-left: 0% !important;
}
#field_8_4 {
float: left;
margin-left: 0% !important;
}


}


/* -----------------------------media = "screen, all" (devices and browsers) ------------------------*/
.my-apps {
visibility: hidden;
margin-top: 18px !important;
}
.myscibs-menu {
height: auto;
width: 100%;
background-color: #EAEAEA;
margin-top: -60px;
margin-bottom: 20px;
/*margin:0px;*/
}
/*.myscibs-btn {
float: left;
text-align: center;
padding: 1.5% 4%;
border:1px solid #f00;
}*/
#gform_submit_button_13 {
float: left;
margin-left: 40%;
margin-right: 60%;
margin-top: 20px !important;
width: 20%;
}
#input_13_12 {
width: 90% !important;
height: 30px;
padding: 0px 0px;
background-color: #EAEAEA;
margin-top: 13px;
}
#input_13_12_2 {
width: 90% !important;
height: 30px;
padding: 0px 0px;
background-color: #EAEAEA;
margin-bottom: 0%;
margin-top: -6px;
}
ul#input_13_7 {
font-weight: bold;
}
textarea#input_3_9 {
width: 95%;
}

#input_3_1 {
height: 0%;
}

select#input_3_8 {
height: 0%;
}

#field_1_19 {
padding-top: 40px;
}

/*.gfield_checkbox li input {
margin-top: 22px ! important;
}
*/
#gform_submit_button_1, #gform_submit_button_2, #gform_submit_button_3, #gform_submit_button_4, #gform_submit_button_5, #gform_submit_button_7 {
float: right;
margin-top: -50px;
}

#gform_submit_button_6 {
visibility: hidden;
}

.medium {
background-color: rgb(238, 238, 238);
height:0px;
}

#input_1_10 {
height: 45px;
float: left;
width: 100%;
}


/* .textarea#input_3_9 {
width: 694px;
} */

.select#input_3_8 {
height: 40px;
}


#field_4_12, #field_4_11{
  margin-right: -165px !important;
}

#field_7_16 {
margin-bottom: 27px;
}

#field_7_27, #field_7_32, #field_7_33, #field_5_112, #field_5_113, #field_5_114 {
float: right;
margin-right: -250px;
}

#gform_submit_button_8 {
float: right;
margin-right: 4px!important;
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
padding: 0px !important;
margin-top: -10px;
}



.gchoice_9_9_1, .gchoice_9_9_2, .gchoice_9_9_3, .gchoice_9_9_4 {
width: 25%;
float: left;
}
#gform_wrapper_8 {
margin-bottom: -80px;
margin-top: 40px;
}

#input_9_11 {
width: 100%;
margin-left: -375px ! important;
}

.gchoice_9_11_2 {
float: right;
margin-right: 237px ! important;
margin-top: -46px ! important;
}

#regmore-info {
	border-right: 1px solid #D0D0D0;
	color: white;
	margin-top: 15px;
	margin-right: 20px;
}

#gform_submit_button_9 {
float: left;
margin-left: 379px;
}

#gform_submit_button_9 {
margin-top: -67px;
}


#gform_submit_button_10 {
float: right;
margin-right: 274px;
margin-top: -16px;
}
.wpb_text_column.wpb_content_element.stripecontainer.vc_custom_1417777985468 {
padding-top: 40px;
margin-bottom: -130px;
}
#field_5_9, #field_5_10, #field_5_13, #field_5_14  {
height: 0px;
width: 33%;
}
#bg {
width: 90% !important;
height: 25px !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input {
margin-top: 30px;
}
#user_login, #user_pass {
width: 300px;
}
#wp-submit {
width: 320px;
}

#user_email {
width: 300px;
}

#loginform {
text-align: center;
}
#input_5_117, #input_5_120, #input_5_124, #input_5_127, #input_5_131, #input_5_131, #input_5_145, #input_5_135, #input_5_139, #input_5_142, #input_5_150, #input_5_153, #input_5_156, #input_5_161, #input_5_164, #input_5_167, #input_5_170, #input_5_173, #input_5_176, #input_5_181, #input_5_184  {
	background-image: url('../images/spinner-bg.png');background-repeat: no-repeat;background-position: right;border: 1px solid #ccc;background-color:#EEEEEE;
height: 30px;
width: 97%;
padding-left: 5px;
}

.secspace {
border-bottom: 1px dotted #fff !important;
}

.vc_custom_1418133818206, .vc_custom_1418133876587, .vc_custom_1418133915373, .vc_custom_1418133932694, .vc_custom_1418133948139, .vc_custom_1418133965135 {
width: 120%;
margin-left: -10% !important;
}

input#input_5_187, #input_5_188, #input_5_189 {
background-color: #fff;
text-align: right;
border: 1px solid #fff;
padding-right: 10%;
margin-left: -10%;
font-size: medium;
}

#gform_submit_button_1 {
margin-top: 0% ! important;
}
.btnlink {
color: #00AEEF;
background-color: white;
width: 100%;
border: 1px solid #00AEEF;
line-height: 40px;
}
.btnback {
	border:1px solid #666;
	color: #fff !important;
	background-color: #666;
	line-height: 40px;
	padding: 10px 20px;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background-color: rgba(255, 255, 255, 0) !important;
margin-bottom: 6px !important;
padding: 0px 15px 0px 0px !important;
border-top: 1px solid rgba(255, 255, 255, 0) !important;
border-bottom: 1px solid rgba(255, 255, 255, 0) !important;
}
.gform_wrapper .validation_message {
color: #FF0000 !important;
font-weight: bold;
letter-spacing: normal;
}
.gform_wrapper .gfield_error .gfield_label {
color: #666 !important;
}
.gform_wrapper div.validation_error {
color: #FF0000 !important;
font-size: 1.2em;
font-weight: bold;
margin-bottom: 1.6em;
}

.medium {
width: 95% !important;
height: 30px !important;
background-color: #EAEAEA;
padding: 0px 10px !important;
}


#gform_submit_button_9 {
margin-top: 0%;
}
